cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure not connecting with N-ABLE AV

SOLVED
fmeggetto
New Contributor

Pulse Secure not connecting with N-ABLE AV

Hello Pulse Secure Team,

 

I need to use Pulse Secure  (v 9.1.9 )to connect to the client local network, but I have this issue :

 

Your computer does not meet the following security requirements. Please follow the instructions below to fix these problems.
When you are done click Retry. If you choose to Close without fixing these problems, you may not have access to all of your intranet servers.
 

I'm using the antivirus offered by N-ABLE (an offshot from BitDefender) and it is updated to the latest version.

In a old post from a year ago I did read that BirDefender 25.x was not supported but I wasn't able to find more recent news about this topic

 

Is this AV still not supported by Pulse Secure?

If yes is there a date for when will be supported (if ever)?

If no do I need to enable some settings? Upgrade or downgrade Pulse Secure Client?

 

Looking for your reply.

 

Thanks.

 

1 ACCEPTED SOLUTION

Accepted Solutions
zanyterp
Moderator

Re: Pulse Secure not connecting with N-ABLE AV

I believe we do not have support for N-ABLE as a product at this time. if you have not done so, please open a case with our support team so we can gather log data to request it to be added in the future

View solution in original post

3 REPLIES 3
zanyterp
Moderator

Re: Pulse Secure not connecting with N-ABLE AV

I believe we do not have support for N-ABLE as a product at this time. if you have not done so, please open a case with our support team so we can gather log data to request it to be added in the future
fmeggetto
New Contributor

Re: Pulse Secure not connecting with N-ABLE AV

Ok thank you , then as soon as I can I'll open a case with support. 

zanyterp
Moderator

Re: Pulse Secure not connecting with N-ABLE AV

you are welcome and thank you